<!DOCTYPE ZynAddSubFX-data>
<ZynAddSubFX-data ZynAddSubFX-author="Nasca Octavian Paul" version-minor="4" version-revision="1" version-major="2">
 <INFORMATION/>
 <BASE_PARAMETERS>
  <par value="16" name="max_midi_parts"/>
  <par value="16" name="max_kit_items_per_instrument"/>
  <par value="4" name="max_system_effects"/>
  <par value="8" name="max_insertion_effects"/>
  <par value="3" name="max_instrument_effects"/>
  <par value="8" name="max_addsynth_voices"/>
 </BASE_PARAMETERS>
 <CONFIGURATION>
  <par value="44100" name="sample_rate"/>
  <par value="256" name="sound_buffer_size"/>
  <par value="1024" name="oscil_size"/>
  <par value="0" name="swap_stereo"/>
  <par value="0" name="bank_window_auto_close"/>
  <par value="0" name="dump_notes_to_file"/>
  <par value="1" name="dump_append"/>
  <string name="dump_file">zynaddsubfx_dump.txt</string>
  <par value="0" name="gzip_compression"/>
  <par value="1" name="check_pad_synth"/>
  <par value="0" name="ignore_program_change"/>
  <string name="bank_current">./testbnk</string>
  <par value="1" name="user_interface_mode"/>
  <par value="1" name="virtual_keyboard_layout"/>
  <BANKROOT id="0">
   <string name="bank_root">~/banks</string>
  </BANKROOT>
  <BANKROOT id="1">
   <string name="bank_root">./</string>
  </BANKROOT>
  <BANKROOT id="2">
   <string name="bank_root">../banks</string>
  </BANKROOT>
  <BANKROOT id="3">
   <string name="bank_root">banks</string>
  </BANKROOT>
  <BANKROOT id="4">
   <string name="bank_root">/nix/store/x6qis93y1bc48pyiangc9c0iw0mqd007-zynaddsubfx-3.0.6/share/zynaddsubfx/banks</string>
  </BANKROOT>
  <BANKROOT id="5">
   <string name="bank_root">/nix/store/x6qis93y1bc48pyiangc9c0iw0mqd007-zynaddsubfx-3.0.6/local/share/zynaddsubfx/banks</string>
  </BANKROOT>
  <BANKROOT id="6">
   <string name="bank_root">/nix/store/gzj35mqxd73q54x6pq77nhzzf75fjqqr-lmms-1.3.0-alpha.1/share/lmms/presets/ZynAddSubFX</string>
  </BANKROOT>
  <BANKROOT id="7">
   <string name="bank_root">/nix/store/6r0nwgc1cmz4br72djf34i2hkyviqpza-lmms-1.3.0-alpha.1/share/lmms/presets/ZynAddSubFX</string>
  </BANKROOT>
  <BANKROOT id="8">
   <string name="bank_root">/nix/store/fb1d38517w2mmp75gbkl924sqm4pxblq-lmms-1.3.0-alpha.1/share/lmms/presets/ZynAddSubFX</string>
  </BANKROOT>
  <BANKROOT id="9">
   <string name="bank_root">/Applications/LMMS.app/Contents/share/lmms/presets/ZynAddSubFX</string>
  </BANKROOT>
  <BANKROOT id="10">
   <string name="bank_root">/nix/store/6spa78z0bz13zra50zzb73cyzaldcx34-lmms-1.3.0-alpha.1/share/lmms/presets/ZynAddSubFX</string>
  </BANKROOT>
  <PRESETSROOT id="0">
   <string name="presets_root">./</string>
  </PRESETSROOT>
  <PRESETSROOT id="1">
   <string name="presets_root">../presets</string>
  </PRESETSROOT>
  <PRESETSROOT id="2">
   <string name="presets_root">presets</string>
  </PRESETSROOT>
  <PRESETSROOT id="3">
   <string name="presets_root">/nix/store/x6qis93y1bc48pyiangc9c0iw0mqd007-zynaddsubfx-3.0.6/share/zynaddsubfx/presets</string>
  </PRESETSROOT>
  <PRESETSROOT id="4">
   <string name="presets_root">/nix/store/x6qis93y1bc48pyiangc9c0iw0mqd007-zynaddsubfx-3.0.6/local/share/zynaddsubfx/presets</string>
  </PRESETSROOT>
  <par value="0" name="interpolation"/>
  <string name="linux_oss_wave_out_dev">/dev/dsp</string>
  <string name="linux_oss_seq_in_dev">/dev/sequencer</string>
  <par value="0" name="windows_wave_out_id"/>
  <par value="0" name="windows_midi_in_id"/>
 </CONFIGURATION>
</ZynAddSubFX-data>
